<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project7</name>
  <program_name>project7</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <signal>
    <name>whatever</name>
    <handler>gdam_packer_defer:mt1:gdam_packer_defer:tt1:gdam_skin_source_binding_file:wheelhotkeys.xml</handler>
  </signal>
  <title>wheel window</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <default_width>240</default_width>
  <default_height>200</default_height>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkEventBox</class>
    <name>eventbox1_dark</name>

    <widget>
      <class>GtkVBox</class>
      <name>a_box</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkHBox</class>
	<name>hbox</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_add_toplevel:gain1</handler>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_add_toplevel:balance</handler>
	</signal>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkVBox</class>
	  <name>vbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkVBox</class>
	    <name>vbox3</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkFrame</class>
	      <name>frame6</name>
	      <signal>
		<name>whatever</name>
		<handler>gdam_packer_create:mt1:GdamPacker:bluetone/mp3table.xml</handler>
		<last_modification_time>Sun, 16 Jan 2000 08:24:57 GMT</last_modification_time>
	      </signal>
	      <label_xalign>0</label_xalign>
	      <shadow_type>GTK_SHADOW_NONE</shadow_type>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>True</fill>
	      </child>

	      <widget>
		<class>Placeholder</class>
	      </widget>
	    </widget>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkVBox</class>
	    <name>vbox4</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox4</name>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <child>
		<padding>3</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>

	      <widget>
		<class>GtkEventBox</class>
		<name>eventbox1</name>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>False</fill>
		</child>



		<widget>
		  <class>GtkFrame</class>
		  <name>frame3_blue</name>
		  <signal>
		    <name>whatever</name>
		    <handler>gdam_packer_create:gain1:GdamGainSkin:bluetone/gainvertbluetone.xml</handler>
		    <last_modification_time>Sat, 13 May 2000 00:08:15 GMT</last_modification_time>
		  </signal>
		  <signal>
		    <name>whatever</name>
		    <handler>gdam_packer_set_filter_child:gain1:b1</handler>
		    <last_modification_time>Sun, 16 Jan 2000 16:18:21 GMT</last_modification_time>
		  </signal>
		  <label_xalign>0</label_xalign>
		  <shadow_type>GTK_SHADOW_ETCHED_OUT</shadow_type>

		  <widget>
		    <class>Placeholder</class>
		  </widget>
		</widget>



	      </widget>
	    </widget>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox3</name>
	      <height>12</height>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>

	      <widget>
		<class>GtkButton</class>
		<name>button1</name>
		<height>16</height>
		<tooltip>show/hide filter stack</tooltip>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_packer_toggle_child_visibility:b1</handler>
		  <last_modification_time>Tue, 23 May 2000 22:49:28 GMT</last_modification_time>
		</signal>
		<label>=</label>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button2</name>
		<height>16</height>
		<tooltip>show/hide device switcher</tooltip>
		<can_focus>True</can_focus>
		<signal>
		  <name>clicked</name>
		  <handler>gdam_packer_toggle_child_visibility:switcher</handler>
		  <last_modification_time>Tue, 23 May 2000 22:50:16 GMT</last_modification_time>
		</signal>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>

		<widget>
		  <class>GtkLabel</class>
		  <name>label2</name>
		  <label>*</label>
		  <justify>GTK_JUSTIFY_CENTER</justify>
		  <wrap>False</wrap>
		  <xalign>0.5</xalign>
		  <yalign>0.14</yalign>
		  <xpad>0</xpad>
		  <ypad>0</ypad>
		</widget>
	      </widget>
	    </widget>
	  </widget>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label1</name>
	    <label></label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>2</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>1</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkAlignment</class>
	    <name>alignment1</name>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xscale>1</xscale>
	    <yscale>1</yscale>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>
      </widget>



      <widget>
	<class>GtkVBox</class>
	<name>vbox33</name>
	<height>12</height>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>


	<widget>
	  <class>GtkFrame</class>
	  <name>mb1_frame</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_create_if_defined:builder_macro:gdam_packer_create:bm1:GdamBuilderSkin:builder-macro.xml</handler>
	    <last_modification_time>Wed, 24 May 2000 21:29:04 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_bind_if_defined:builder_macro:gdam_packer_set_builder_child:bm1:mt1:tt1</handler>
	    <last_modification_time>Sun, 16 Jan 2000 16:18:21 GMT</last_modification_time>
	  </signal>
	  <label_xalign>0</label_xalign>
	  <shadow_type>GTK_SHADOW_NONE</shadow_type>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>Placeholder</class>
	  </widget>
	</widget>



	<widget>
	  <class>GtkFrame</class>
	  <name>frame9</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_packer_create:b1:GdamBuilderSkin:builder-pixscrolled.xml</handler>
	    <last_modification_time>Wed, 24 May 2000 21:29:04 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_bind_if_defined:builder_macro:gdam_packer_set_builder_child:b1:bm1</handler>
	    <last_modification_time>Sun, 16 Jan 2000 16:18:21 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_bind_if_defined:!builder_macro:gdam_packer_set_builder_child:b1:mt1:tt1</handler>
	    <last_modification_time>Sun, 16 Jan 2000 16:18:21 GMT</last_modification_time>
	  </signal>
	  <label_xalign>0</label_xalign>
	  <shadow_type>GTK_SHADOW_NONE</shadow_type>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>Placeholder</class>
	  </widget>
	</widget>




      </widget>



      <widget>
	<class>GtkHBox</class>
	<name>hbox2</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkFrame</class>
	  <name>frame166</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_create_if_defined:mono_cue:gdam_packer_create:balance:GdamBalanceSkin:balanceswitcher.xml</handler>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_create_if_defined:mono_cue:gdam_packer_set_filter_child:balance:gain1</handler>
	  </signal>
	  <label_xalign>0</label_xalign>
	  <shadow_type>GTK_SHADOW_NONE</shadow_type>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>Placeholder</class>
	  </widget>
	</widget>

	<widget>
	  <class>GtkFrame</class>
	  <name>frame10</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_packer_create:switcher:GdamDeviceSwitcherSkin:deviceswitcher.xml</handler>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_device_switcher_set_child:switcher:0:gain1</handler>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_device_switcher_set_child:switcher:0:balance</handler>
	  </signal>
	  <label_xalign>0</label_xalign>
	  <shadow_type>GTK_SHADOW_NONE</shadow_type>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>Placeholder</class>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
